@charset "utf-8";
/* CSS Document */

.textProjekte{
    width: 600px;
    float: right;
    margin: 100px 130px;
}

.rowSpende{
    height: auto;
    background-color: #ffffff;
}

.bericht{
    padding: 180px 130px 60px;
}

.hr{
    border: 0px; 
    padding: 20px 0;
}


@media (max-width: 600px) {
    
    .textProjekte, .imgProjekte {
        width: 300px;
        margin: 30px 0px 10px 0;
    }
    
    .imgSpende {
        width: 100% !important;
    }
    
    .bericht{
        padding: 40px 30px;
    }
    
    .bericht button{
        float: left !important;
    }
    
    .hr{
        padding: 0;
    }
}

@media (min-width: 600px) and (max-width: 768px) {
    
    .textProjekte, .imgProjekte {
        width: 300px;
        margin: 30px 0px 10px 0;
    }
    
    .bericht{
        padding: 40px 30px 0;
    }
    
    .bericht button{
        float: left !important;
    }
    
    .hr{
        padding: 0;
    }
    
}